Advanced roadmap - Feature #371

French translation
2010-12-07 15:01 - Tieu-Philippe Khim

Status: Resolved Start date: 2010-12-07
Priority: Normal Due date: 2010-12-08
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.2.0

Description

Add french translation.

Associated revisions

Revision 95a4ecfe - 2010-12-08 18:44 - Emilio Gonzalez Montaia
#371

e Added french translation.

History

#1 - 2010-12-07 15:44 - Emilio Gonzalez Montaia
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montaria

#2 - 2010-12-08 19:45 - Emilio Gonzalez Montana

- Subject changed from Translation french to French translation
- Due date set to 2010-12-08

- Status changed from In progress to Resolved

- % Done changed from 0 to 100
